ofx_request_accountinfo.cpp File Reference

Implementation of libofx_request_accountinfo to create an OFX file containing a request for all account info at this FI for this user. More...

Go to the source code of this file.

## Functions

char * | libofx_request_accountinfo (const OfxFiLogin *login)

## Detailed Description

Implementation of libofx_request_accountinfo to create an OFX file containing a request for all account info at this FI for this user.

Definition in file libofx-0.9.5/lib/ofx_request_accountinfo.cpp.